From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 28 March 2004<P>

wolfscreamer ~ nice to read you again...you are so sensitive, compassionate...there is a lucky lady out there somewhere...thank you for your recent work...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 March 2004<P>

ladyinwaiting; He's a little off this month, the new moon was last week and the full moon is not till April 5th. I think he just gets bored and we're the easiest thing to pick at. (Kiss, we really love you Sush, you're like a bratty little brother that needs to be beat on a regular basis)<BR>
<BR>
Rens; How about high noon Wednesday, you know where, or you tell me when, I'm flexable that day so far and closer than you to X marks the spot.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 28 March 2004<P>

After so many links posted in comments, how about another interesting and site appropriate one old Blenderites already know and newbies might enjoy if you haven't found this link so far: <BR>
<BR>
<a href="http://www.loveblender.com/history.html">http://www.loveblender.com/history.html</a><BR>
<BR>
wolfscreamer~ you've again put into words something my fella keeps trying to say to me. Thanks for that ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 28 March 2004<P>

Lolly Gaggin,<BR>
I appreciate your comment more than you know...I was young and dumb, but totally infatuated with "boy" I married...by george, wild angels must have been looking over us...<BR>
<BR>
Ladyinwaiting, Rennie, Jim, and Dana--your birthday wishes to me went right to my heart...the celebrations are over and I am sitting in awe over how blessed I am...it was the best birthday I ever had...I say that every year because my life is blooming--I stay in a constant season of growth...take care... 
<HR>